Public Class Form1

 Private WithEvents KeyMonitor As dwl

  Public Sub New()
    InitializeComponent()
    Me.KeyMonitor = New dwl
  End Sub

Private Sub dwlKeydown(ByVal sender As System.Object, ByVal e As dwlKeyEventArgs) Handles KeyMonitor.KeyDown
  lKey.Text = e.KeyCode.ToString
  lModifier.Text = e.Modifiers.ToString
  lWindow.Text = e.Wnd.ToString
End Sub

End Class
